extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/home-gallery/home-gallery
include /blocks/accordion-item/accordion-item
include /blocks/table/table
include /blocks/link-item/link-item
include /blocks/article-expert/article-expert
include /blocks/article-item/article-item

block head
  -
    const pageTitle = ''
    const pageKeywords = ''
    const resourcesName = 'urology'
    const imagesPath = '/images/urology/shtb/'
  include /data/header
  include /data/home
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная' ], current: 'Мы лечим' })
  +pageSection({ tag: 'section' })
    h1 Синдром хронической тазовой боли
    +accordionItem('Оглавление').page-subsection
      +ul()
        li: a(href='#shtb-1') Симптомы
        li: a(href='#shtb-2') Возможные причины ХТБ
        li: a(href='#shtb-3') Синдром хронической тазовой боли и хронический небактериальный простатит
        li: a(href='#shtb-4') Новый взгляд на хронический простатит
        li: a(href='#shtb-5') Новая концепция СХТБ
        li: a(href='#shtb-6') Иной подход к лечению СХТБ
        li: a(href='#shtb-7') Болевые синдромы
        li: a(href='#shtb-8') Диагностические критерии UPOINT
        li: a(href='#shtb-9') Критерии UPOINT, определяющие подход к лечению

  +pageSection({tag: 'section', backgroundColor: true})
    +grid({ alignItems: 'center', justify: 'space-between' })
      +ul({ marked:true })(class= cell({ m: 7, s: 5, xs: 12 }))
        li Революционная методика лечения
        li Специализация в данной сфере
        li Внимание к вашей проблеме
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 12 })).button Записаться на консультацию
  +pageSection({ tag: 'section' })
    +pageSubsection: +img({
      name: 'shtb-1',
      path: imagesPath,
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', type: 'image/jpg', orig: true },
      ],
      density: [
        { name: 's', values: [ 1, 2 ] },
        { name: 'l', values: [ 1, 2 ] },
        { name: 'xl', values: [ 1, 2 ] },
      ]
    })
    
    +pageSubsection
      p #[strong Хроническая тазовая боль] (ХТБ) – это постоянная или циклическая боль в области таза и структурах (например, в гениталиях), связанных с тазом, которая продолжается не менее 3 месяцев.
      p #[strong Синдром хронической тазовой боли] (СХТБ) – это подгруппа хронической тазовой боли, для которого характерно #[strong отсутствие инфекционного] процесса или других #[strong нарушений], объясняющих причину боли.
      p При этом отделяют боль в области таза, вызванную конкретными нарушениями (заболеваниями), и синдром хронической тазовой боли.
      p Получается, что синдром тазовой боли хронического течения – это состояние, #[strong вызванное множеством причин], при неуточненном механизме развития и  механизме болевой реакции.

  +pageSection({ tag: 'section', noPadding: 'top' })#shtb-1
    h2 Симптомы
    p К характерным симптомам хронической тазовой боли относят следующие проявления:
    +ul.par
      li Болезненность в зоне паха. Боль из этой области отдает в анус, копчик, яичко.
      li Усиление боли после семяизвержения.
      li Дискомфорт, боль и жжение после мочеиспускания. Учащенные позывы.
      li Боль по внутренней бедренной поверхности.
      li Нарушение сексуальной функции.
    p Для синдрома хронической тазовой боли также характерны #[strong симптомы нижних мочевых путей] (СНМП), которые проявляются частым или затрудненным мочеиспусканием, либо ослаблением его интенсивности.
    p При этом струя мочи прерывается, разбрызгивается, особенно в утренний период. В мочеиспускательном канале остается незначительное количество мочи, которая вытекает только через 15-30 секунд после прекращения мочеиспускания.

    h3 Наиболее характерная симптоматика
    +grid.page-subsection 
      +cell
        p Анализ сведений о состоянии здоровья, собранного у большинства пациентов, выявил #[strong наиболее частый симптом – ноющую боль в области малого таза]. Симптоматику регистрировали в 95% случаев клинического проявления СХТБ у мужчин.
        p При этом боль преимущественно диагностирована в #[strong паховой области] (например, это могут быть боли и слева, и справа в тазовой области) и с расположением по центру (75% случаев). И только в 25% случаев боль локализовалась на внутренней бедренной поверхности, в области крестца, прямой кишки.

      +iconBlock({ warning: true, noContent:true })(class=cell({ xs:12 }))
        .icon-block__inner
          p В случае возникновения первых симптомов дискомфорта #[strong не] нужно #[strong заниматься самолечением].
          p Это может вызвать #[strong серьезные последствия] и усугубить течение болезни.
          p Обращайтесь только к проверенным и грамотным специалистам.

  +pageSection({ tag: 'section', noPadding: 'top' })#shtb-2
    h2 Возможные причины ХТБ
    p Сегодня хроническую тазовую боль (ХТБ) Европейская ассоциация урологов (EAU) определяет так: «Хроническая тазовая боль — хроническая или постоянная боль, воспринимаемая в структурах, относящихся к тазу мужчин и женщин.».
    p Учитывая, что ХТБ относят к категории проблем, затрагивающих #[strong несколько дисциплин], то для ее исследования и выработки тактики лечения нужна работа #[strong команды специалистов]: уролога, гастроэнтеролога, специалиста по мышцам таза и прочих. Также с тазовыми болями обращаются к неврологу.
    +grid.page-subsection.par
      +cell({ m:6 })
        p Учитывая, что органы малого таза имеют тесную взаимосвязь, поскольку для них характерны общие связки, мышцы, иннервация и кровоснабжение, то отклонение от нормы в одном органе провоцирует характерные изменения в других.
        p Причинами ХТБ может быть следующее:
        +ul.par
          li Нарушение в уретре, мочевом пузыре, простате с семенными пузырьками, прямой кишке.
          li Повреждение, длительное напряжение мышц, особенно тазового дна.
          li Нарушение оттока крови, которая снабжает мышцы и органы таза.
          li Нервы, ущемленные между связками и напряженными мышцами.
          li Воспалительные процессы или последствия травм связок и суставов.
        p Очень важно исключить определенные заболевания с излечимыми причинами (в частности, не должно быть признаков инфекции и какого-либо воспаления).
        p А уже после исключения этих заболеваний пациенту должен быть поставлен #[strong диагноз болевого синдрома]. Это позволит #[strong избежать] ненужных, повторных, дорогостоящих и потенциально вредных #[strong исследований и процедур].
      +cell({ m:6 })
        +img({
          name: 'shtb-2',
          path: imagesPath,
          formats: [
            { ext: 'webp', type: 'image/webp' },
            { ext: 'jpg', orig: true },
          ],
        })(alt='Алгоритм диагностики и лечения хронической тазовой боли')

    +accordionItem('<h3>Список возможных причин</h3>').page-subsection
      +grid
        +cell({ m:6 })
          p Скелетно-мышечные:
          +ul.par
            li Пубалгия (хроническое повреждение паха).
            li Миалгия напряжения тазового дна (мышечная боль).
            li Фибромиалгия (хронические распространенные скелетно-мышечные боли).
            li Сакроилеит (воспаление крестцово-подвздошного сустава).
            li Синдром грушевидной мышцы, запирательной мышцы (болезненность в области ягодицы и тазобедренного сустава, которая имеет ноющий, тянущий характер, отдает в нижние конечности, пах).
            li Кокцигодиния (периодические или постоянные боли в области копчика).
            li Миофасциальный синдром с триггерными точками (мышечно-скелетная боль хронического течения, для которой характерны участки повышенной чувствительности).
          p Неврологические:
          +ul.par
            li Центральная сенситизация (повышенная возбудимость нейронов центральной нервной системы).
            li Защемление кожных нервов передней брюшной стенки.
            li Нейропатия полового нерва (невоспалительное поражение или неправильное функционирование).
          p Флебологические:
          +ul.par
            li Расширение вен простатического сплетения.
            li Аномалии.
            li Синдром тазового венозного полнокровия (поражение вен, приводящее к застою венозной крови в органах малого таза).
        +cell({ m:6 })
          p Урологические:
          +ul.par
            li Эпидидимит (воспалительный процесс в придатке яичка).
            li Уретральный синдром (воспаление и повреждение мочеиспускательного канала, которое проявляется болью при мочеиспускании).
            li Задний уретрит (воспалительный процесс в задней части мочеиспускательного канала).
            li СБМП/ИЦ (цистит хронического течения неинфекционной природы).
            li Везикулит (воспаление семенных пузырьков).
            li Лучевой цистит (воспаление мочевого пузыря при лучевой терапии).
            li Простатический болевой синдром.
          p Гастроэнтерологические:
          +ul.par
            li Грыжи.
            li Синдром раздраженного кишечника (дискомфортные ощущения, постоянная боль ноющего характера в области живота и нарушение дефекации).
            li Воспалительные заболевания кишечника.
            li Целиакия (заболевание, связанное с отсутствием фермента, расщепляющего глютен).

    +blockMarked.page-subsection
      h2 Есть вопрос?
      .page-subsection
        p Задайте вопрос на сайте врачам нашей клиники.
        p Если у вас срочный вопрос, звоните: #[a(href='tel:+74952041494') +7 (495) 204-14-94]
        p Работаем ежедневно с 9:00 до 21:00
        +grid({ justify: 'center' }).par
          a(href='/consultation--ask.html' class= cell({ m:4, s:8, xs: 12 })).button Задать вопрос урологу

  +pageSection({ tag: 'section', noPadding: 'top' })#shtb-3
    h2 Синдром хронической тазовой боли и хронический небактериальный простатит
    +grid.par
      +cell
        p С 1995 года урологи и исследователи руководствуются в своей работе #[strong классификацией простатита], предложенной NIH (Национальным институтом здоровья США).
        p В соответствии с ней, выделяют две категории хронического небактериального простатита:
        +ul.par 
          li #[strong воспалительный] синдром хронической тазовой боли (категория IIIА);
          li #[strong невоспалительный] синдром хронической тазовой боли (категория IIIБ).
      +cell({ m:6 })
        h3 Синдром хронической тазовой боли воспалительного типа
        p В этом случае результаты анализов #[strong показывают лейкоциты] в соке простаты/3-й порции мочи/семенной жидкости.
        p Микробиологическими и генетическими исследованиями доказано, что секрет простаты при болезни, протекающей в этой форме, никогда не является стерильным. То есть там всегда присутствуют различные бактерии.
        p Хронический небактериальный простатит воспалительного типа / СХТБ IIIА это #[strong истинно бактериальный процесс], который относится к бактериальному простатиту.
      +cell({ m:6 })
        h3 Синдром хронической тазовой боли невоспалительного типа
        p В данном случае проведенные анализы свидетельствуют об отсутствии лейкоцитов в исследуемых материалах.
        p Поскольку у таких пациентов #[strong отсутствует воспаление] предстательной железы (не обнаруживается в секрете/семени/моче), то #[strong нет оснований] давать этому патологическому состоянию определение #[strong «простатит»].
  
  +pageSection({ tag: 'section', noPadding:'top' })#shtb-4
    h2 Новый взгляд на хронический простатит
    p Простатит, протекающий в хронической небактериальной форме (СХТБ), диагностируют в #[strong 90% всех клинических случаев].
    p Некоторые авторы и связывают синдром хронической тазовой боли с термином «простатит», подразумевая под ним воспалительный процесс в простате инфекционного происхождения. Но результаты исследований доказали, что #[strong бактериальной агент выделяли только в 10% случаев].
    p Получается, что между #[strong СХТБ] и #[strong воспалением] предстательной железы #[strong нельзя ставить знак равенства], как и рассматривать его как просто «хронический простатит».
    p Под синдромом хронической тазовой боли у мужчин мы понимаем комплекс симптомов, которые вызваны безбактериальными воспалительными процессами в семявыводящих путях.

  +pageSection({ tag: 'section', noPadding:'top' })#shtb-5
    h2 Новая концепция СХТБ
    +grid.par 
      +cell
        p Анализируя результаты диагностических обследований, а также опираясь на опыт амбулаторного лечения и наблюдения #[strong 267 пациентов] (за период с 1987 по 2017 год), сформировалась следующая концепция.
      +blockMarked(class=cell({ xs:12 }))
        p В основе синдрома хронической тазовой боли урологического возникновения лежат растройства #[strong нейрососудистые происхождения], вследствие воспаления в семявыводящих путях, которое вызывает фиброз (образованию соединительной ткани).
      +blockMarked({ white: true, bordered: true })(class=cell({ xs:12 }))
        h3: strong Лечим иначе
        p Наша методика #[strong принципиально отличается] от классических методов лечения синдрома хронической тазовой боли.

    h3 Механизм развития болезни
    p Механизм отличается сложностью, поскольку вызван комплексом процессов, находящихся в тесной взаимосвязи.
    p Но основную роль в развитии иммунохимического воспаления играет #[strong заброс мочи] в выводные протоки простаты и семявыносящих путей.
    p Обычно это происходит на фоне тазового вегетоневроза – #[strong нарушении регуляции местной нервной системы].
    
    h3 Заброс мочи (рефлюкс)
    p Если во время акта мочеиспускания возникает спазм урогенитальной диафрагмы (мышечно-фасциальной пластины), то #[strong раскрытие сокращающейся мышцы мочеиспускательного канала нарушается].
    p В то же время, чтобы повысить интенсивность изгнания мочи, активно работает мышца, сокращающая мочевой пузырь. Дополнительно раскрывается шейка мочевого пузыря. Эти процессы #[strong повышают давление мочи] в том участке уретры, которая проходит через простату.
    p В результате происходит #[strong заброс мочи в выводные протоки] предстательной железы и семявыносящих путей.

    h3 Последствия рефлюкса
    p Поскольку секрет предстательной железы и семявыводящих путей имеет щелочной pH (меру кислотности), а pH мочи кислый, встреча этих двух сред вызывает реакцию, в результате #[strong образуется соль] и вода.
    p Учитывая высокую раздражающую способность соли, она #[strong разрушает мембрану клеток], выстилающих ткани предстательной железы и семявыводящих протоков.
    p В результате развивается #[strong безбактериальный воспалительный процесс], вначале охватывающий выводные протоки простаты, стенки семенных пузырьков, а потом и окружающие ткани.
    p Анализируя вышеописанный механизм развития воспаления, становится понятно, что #[strong инфекция к его возникновению не причастна].

    h3 Появление инфильтратов
    p Воспалительный процесс, охватывающий нервно-сосудистые пучки, приводит к #[strong появлению инфильтратов]. Так называют плотные образования, сформированные прослойками соединительной ткани.

    h3 Возникновение боли
    +grid.par 
      +cell
        p Инфильтраты провоцируют отек, сдавливают окружающие ткани, #[strong нарушают кровоснабжение нервных волокон и тканей]. В некоторых случаях воспалительный процесс охватывает и нервные структуры. В результате возникает боль разной степени и локализации.
      +blockMarked(class=cell({ xs:12 }))
        p Анализируя результаты обследования сотен пациентов, удалось установить, что #[strong инфильтраты выявляли в 93% случаев] среди тех, кому ставили диагноз СХТБ.
  
  +pageSection({ tag: 'section', backgroundColor: true })
    h2 Остались вопросы?
    +pageSubsection
      p Свяжитесь с нами и #[strong узнайте подробности] о заболевании, методике лечения, ценах.
      +grid({ justify: 'center' }).par
        a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 8 })).button.par Позвонить

  +pageSection({ tag: 'section' })#shtb-6
    h2 Иной подход к лечению СХТБ
    +grid.par 
      +cell
        p #[strong Классические методы лечения] синдрома хронической тазовой боли #[strong неэффективны], не дают стойкого результата, поскольку не воздействуют на причину, а только #[strong частично и временно] снимают симптоматику.
        p Понимая, в чем состоит суть патологического процесса, мы практикуем именно ту методику лечения, которая направлена на #[strong истинную причину заболевания].

      +blockMarked(class= grid({ justify: 'space-between', alignItems: 'center' }), class=cell({ xs:12 }))
        +cell({ l: 7, m: 8, xs: 12 })
          h3 Прием (осмотр, консультация) врача уролога
          p.text-marked--size--xl 2500 руб.
        a(href='#callback-form' class= cell({ m: 4, s: 8, xs: 12 })).button.par Записаться

  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Преимущества нашей методики лечения
    +grid.page-subsection
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Уникальность
        p Не имеющая аналогов в мире методика лечения хронического простатита (синдрома хронической тазовой боли).
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Эффективность
        p После прохождения полного курса лечения 87% пациентов имеют стойкую ремиссию на протяжении 20 и более лет.
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Проверенность
        p Методика лечения используется с 1988 года. Проверена на сотнях пациентов. Методика зарегистрирована в институте Уронефрологии.
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Безопасность
        p Без операций, госпитализации, длительных курсов медикаментов, сложной диагностики и большого числа анализов.
    +pageSubsection
      +linkItem({href: '/methods.html', header: 'Получите информацию о методе лечения'}, { info:true })

    +grid({ justify: 'center' }).page-subsection
      a(href="#callback-form" class= cell({ m: 4, s: 6, xs: 12 })).button Записаться на консультацию

  +pageSection({ tag: 'section', noPadding:'top' })#shtb-7
    h2 Болевые синдромы
    p Врачи-урологи, сталкиваясь со множеством болевых синдромов, проводят диагностику методом, который позволяет #[strong исключить возможные заболевания], не подходящие по каким-либо факторам и симптомам.
    p В контексте синдрома хронической тазовой боли важно #[strong различать синдромы], которые могут давать #[strong схожую симптоматику]. Потому рассмотрим следующие болезненные состояния , которые могут проявляться тазовыми болями постоянно или периодически.
    p При этом следует понимать принцип терминологии, которую используют специалисты. Так, если #[strong боль локализуется в одном органе], то используют термин с его названием. Например, "#[strong синдром] болезненного мочевого пузыря", который мы тоже рассмотрим в статье.
    
    h3 Простатический болевой синдром (ПБС)
    p Ранее хроническую тазовую боль связывали с простатитом, что было неверным, учитывая, что бактериальную инфекцию выявляли только в 10% случаев. Остальные #[strong 90% случаев] относят к простатическому болевому синдрому.
    p Для ПБС характерна длительная или периодически возвращающаяся боль, которая усиливается при ректальном обследовании предстательной железы, продолжается в течение минимум трех месяцев за полугодие. Местную патологию (структурные изменения, повреждения тканей), а также инфекционный процесс в предстательной железе не выявляют.
    p Простатический болевой синдром часто провоцирует эректильную дисфункцию, расстройство мочеиспускания, эмоциональные, сексуальные, когнитивно-поведенческие последствия.
    p ПБС связывают с воздействием разных инициирующих факторов, среди которых предполагают: психологические, иммунные, эндокринные, нейромускулярные, анатомические, генетические механизмы и инфекцию.
    p Факторы могут вызывать периферическую иммунную воспалительную реакцию, нейрогенное повреждение, в результате чего и возникает основной симптом ПБС – острая боль, которая потом сменяется хронической.

    h3 Синдром болезненного мочевого пузыря (СБМП)
    p Проявляется дискомфортом, давлением, длительной или периодически возвращающейся болью, которая ощущается в области мочевого пузыря.
    p К болевой реакции обычно присоединяется минимум один из следующих признаков: учащенное мочеиспускание в ночное, дневное время, усиление боли при наполнении мочевого пузыря.
    p Также для синдрома болезненного мочевого пузыря характерна такая клиника:
    +ul.par 
      li Снижение боли после опорожнения мочевого пузыря, а затем быстрое возвращение ее прежней интенсивности.
      li Боль в надлобковой области, которая отдает в крестец, прямую кишку, пах.
      li Усиление болезненности после приема определенных напитков и пищи.
    p Для СБМП не свойственна локальная патология и подтвержденная инфекция мочевых путей. Но для классической формы болезни характерно наличие в мочевом пузыре воспалительного процесса и язв.

    h3 Дисфункция мышц тазового дна или миофасциальный болевой синдром
    p Нарушение в работе мышц тазового дна провоцирует возникновение в них триггерных точек (областей гиперчувствительности), в результате чего и возникает миофасциальная тазовая боль, а также возможно нарушение функций тазовых органов.
    p Вероятные причины:
    +ul.par 
      li Существует предположение, что механизмом развития хронической тазовой боли выступает дисфункция центральной нервной системы в плане регуляции функции тазового дна.
      li Другим провоцирующим фактором миофасциальной боли тазового дна у мужчин могут выступать мышечные травмы, провоцирующие локальную воспалительную реакцию.
      li Усиление боли в триггерных точках связывают со сменой положения тела, движением, напряжением мышц, давлением, сокращением (во время дефекации, мочеиспускания, полового акта). Обычно после спазма мышц таза проходят тазовые боли лишь на время.
      li Системные факторы: нарушение сна, хроническая аллергическая реакция, дисфункция щитовидной железы.
    p Для определения этого синдрома устанавливают локализацию и характер боли мышц тазового дна, которая обычно давящая либо пульсирующая, отдает в бедренную область.
    p А также обращают внимание на сопутствующую симптоматику: боль во время, после сексуального контакта, диарея, острая боль в прямой кишке, усиление мочеиспускания.

  +pageSection({ tag: 'section', noPadding:'top' })#shtb-8
    h2 Диагностические критерии UPOINT
    +grid.par 
      +cell
        p Чтобы разрешить диагностические трудности при определении синдрома хронической тазовой боли, ученые выдвинули концепцию #[strong «снежинки»].
        p В ее основе лежит следующее убеждение: что как каждой снежинке свойственна неповторимая структура, так и #[strong индивидуален каждый клинический случай].
        p Но, вне зависимости от сложности структуры снежинки, у нее всегда шесть лучей. Опираясь на эту идею, вместо названия «луч» ученые предложили термин «domain» (область).
        p Так появилась аббревиатура UPOINT, первые буквы которой означают следующие области: #[strong Urinary (урологический), Psychosocial (психологический), Organ-specific (органоспецифический), Infection (инфекционный), Neurologic/systemic (неврологический/системный), Tenderness (мышечный)].
      +iconBlock({ microscope: true, noContent:true })(class= cell({ xs:12 })): +grid({ justify: 'space-between', alignItems: 'center' }).icon-block__inner
        +cell({ l: 6, m: 8, xs: 12 })
          p Диагностика – #[strong в день визита].
          p #[strong Минимальный] набор исследований, достаточный для назначения эффективного лечения.
          p Результаты обследований пациент получит в сжатые сроки. Врач #[strong подробно объяснит] результаты.
        a(href='#callback-form' class= cell({ m: 4, s: 8, xs: 12 })).button.par Записаться на консультацию
      +cell 
        p Каждой области соответствуют следующие диагностические критерии.
      +cell 
        +table
          +tr
            +th Область (domain)
            +th Диагностический критерий
          +tr
            +td Урологический
            +td обструкция мочевыводящих путей (частичное или полное нарушение оттока мочи вследствие их закупорки), неприятное ощущение раздражения во время акта мочеиспускания, наличие значительного количества остаточной мочи.
          +tr
            +td Психологический
            +td переживание чувства беспомощности, безнадежности, клиническая депрессия.
          +tr
            +td Органоспецифический
            +td боль в предстательной железе, уменьшение болезненности во время мочеиспускания.
          +tr
            +td Инфекционный
            +td воспаление мочеиспускательного канала, положительные посевы по результатам исследования секрета предстательной железы, когда инфекция отсутствует.
          +tr
            +td Неврологический/системный
            +td нейропатическая боль (та, которая возникает не вследствие физического повреждения, а из-за патологического возбуждения нейронов периферической нервной системы (и очень редко ЦНС), а также болевые ощущения за пределами таза.
          +tr
            +td Мышечный
            +td спазм мышц тазового дня, вызванный его дисфункцией, наличие в нем триггерных точек (областей гиперчувствительности).
      +iconBlock({ suitcase: true })(class=cell({ xs:12 })): +grid({ justify: 'space-between', alignItems: 'center' })
        +cell({ l: 6, m: 8, xs: 12 })
          p #[strong Профилактические визиты] к урологу крайне важны для здоровья!
          p Мужчины должны минимум #[strong раз в 1 год] обследоваться у уролога и в молодом, и в пожилом возрасте.
        a(href='#callback-form' class= cell({ l: 4, m: 4, s: 8, xs: 12 })).button.par Записаться на консультацию

  +pageSection({ tag: 'section', noPadding:'top' })#shtb-9
    h2 Критерии UPOINT, определяющие подход к лечению
    +grid.par
      +cell
        p Как и при определении диагностических критериев для каждого домена, ученые предложили практиковать соответствующий подход, назначая индивидуальное лечение для каждого пациента.
        p Варианты лечения для соответствующих областей:
      +cell
        +table
          +tr
            +th Область (domain)
            +th Варианты лечения
          +tr
            +td Урологический
            +td для лечения тазовой боли клиническая фармакология предлагает применять ингибитор 5α-редуктазы (снижает концентрацию дигидротестостерона, который стимулирует разрастание тканей простаты), мускариновый антагонист (предназначен для лечения нарушенного мочеиспускания, снижает активность мускариновых рецепторов), альфа-блокаторы (расслабляют соответствующую мышцу, улучшая отток мочи)
          +tr
            +td Психологический
            +td консультация психиатра, психотерапевта, когнитивно-поведенческая терапия
          +tr
            +td Органоспецифический
            +td экстракт пыльцы, кверцетин
          +tr
            +td Инфекционный
            +td антимикробная терапия
          +tr
            +td Неврологический/системный
            +td иглоукалывание, нейромодулирующие препараты
          +tr
            +td Мышечный
            +td инъекционная терапия препаратов от миофасциальной тазовой боли, тазовая физиотерапия, миофасциальный релиз (проработка мышц и фасций (соединительнотканных оболочек) с помощью специального оборудования), показаны и обезболивающие при тазовой боли
      +blockMarked(class= cell({ xs:12 }))
        p Важно понимать, что при синдроме хронической тазовой боли #[strong урологического происхождения] (хроническом небактериальном простатите) предложенные #[strong варианты лечения] (в соответствии с критериями UPOINT) будут #[strong воздействовать только на симптомы], но не устранят причину заболевания.

  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Частые вопросы
    +pageSubsection(class=grid())
      +cell({ m:9 })
        +accordionItem('Как долго длится лечение?').par
          p Длительность лечения зависит от&nbsp;времени, которое вы&nbsp;болеете, а&nbsp;также от&nbsp;реакции организма на&nbsp;процесс лечения.
        +accordionItem('Какие методы вы&nbsp;используете для лечения?').par
          p Мы&nbsp;используем в&nbsp;основном физиотерапевтические методы лечения. Но&nbsp;область воздействия, а&nbsp;также способ принципиально отличается от&nbsp;обычных методов лечения хронического простатита.
        +accordionItem('Почему я&nbsp;раньше не&nbsp;слышал о&nbsp;данной методике?').par
          p Долгое время данная методика применялась только в&nbsp;одной клинике в&nbsp;стране и&nbsp;никак не&nbsp;рекламировалась. Информация передавалась по&nbsp;&laquo;сарафанному радио&raquo; от&nbsp;пациента к&nbsp;пациенту.
    +grid({ justify: 'center' }).page-subsection
      +cell({ tag: 'a', l:3, m:4, s:6, xs:8 })(href='/consultation--ask.html').button Задать вопрос
  
  +pageSection({ tag: 'section', noPadding:'top' })
    +articleExpert
  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Статьи по теме
    - 
      const articles = [
        {
          title: 'Упражнения при простатите',
          image: 'shtb-1_s',
          viewing: '124',
        },
        {
          title: 'Простатит от воздержания',
          image: 'shtb-1_s',
          viewing: '444',
        },
      ]
    +slider.page-subsection
      each item in articles
        +slide
          +articleItem(item)
    a(href='/').page-subsection Все статьи

  +pageSection({ tag: 'section', noPadding:'top' }).home-treatment
    h2 Как попасть на лечение?
    +slider.page-subsection
      each item in treatment
        +slide.home-treatment-item
          .home-treatment-item__inner
            +textMarked({ tag: 'p', size: 'xl', color: 'blue' }).home-treatment-item__title !{item.title}
            if (item.tel)
              .home-treatment-item__tel По телефону: #[span !{item.tel}]
            if (item.messenger)
              .home-treatment-item__messenger В мессенджере:
                +linkIcons(['whatsapp', 'telegram', 'vk' ], { inline: true })
            .home-treatment-item__text !{item.text}
            .home-treatment-item__duration !{item.duration}

  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Наши специалисты
    +slider.doctor-item-slider.page-subsection 
      - for (let i=0; i<5; i++)
        +slide.doctor-item-slider__slide
          +img({
            name: 'doctor',
            path: '/images/',
            formats: [
              { ext: 'webp', type: 'image/webp' },
              { ext: 'jpg', orig: true },
            ],
          })(alt='Иванов Иван Иванович').doctor-item-slider__image
          .doctor-item-slider__name Иванов Иван Иванович
          .doctor-item-slider__occupation Врач-уролог
          a(href='/').button.doctor-item-slider__button Записаться
  
  +pageSection({tag: 'section', noPadding: 'top'})
    h2 Цены
    +pageSubsection
      +table
        +tr
          +td Прием (осмотр консультация) врача-уролога первичный
          +td.text-align-center 3500 руб.
        +tr
          +td Прием (осмотр консультация) врача-уролога вторичный
          +td.text-align-center 2500 руб.
      +textMarked({ tag:'p', size: 's', color: 'grey' }) Указанные на сайте цены не являются публичной офертой. Стоимость услуг зависит от уровня квалификации специалиста.

  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Отзывы наших здоровых пациентов
    p.page-subsection Почему нам доверяют самое важное?
    +slider.reviews.page-subsection
      - for (let i = 0; i <4; i++ )
        +slide.reviews__slide
          .reviews__item
            .reviews__header
              .reviews__date 06 марта 2024
              .reviews__name Алексей
            .reviews__body Отношение к пациентам. Внимательность, запрос на четкое формулирование симптомов, возможных триггеров к данным симптомам, что в дальнейшем направляло доктора на правильный путь в лечении и рекомендации Отношение к пациентам. Внимательность, запрос на четкое формулирование симптомов, возможных триггеров к данным симптомам, что в дальнейшем направляло доктора на правильный путь в лечении и рекомендации
    +grid({ justify: 'center' }).page-subsection
      a(href='#' class= cell({ m:4, xs:8 })).button Все отзывы

  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Запишитесь на прием сегодня
    +pageSubsection.block-marked#callback-form
      p Администратор свяжется с вами для уточнения даты и времени.
      +grid({ tag: 'form', smallGap: 'y', justify: 'center', alignItems: 'flex-end' })(method= 'post' action='' data-answer-success='Спасибо за запись! Наш администратор свяжется с вами в ближайшее время для уточнения даты и времени.').form.par
        +formInput({type: 'text', name: 'name', placeholder: 'Имя', required: true, label: '<strong>Имя *</strong>' })(class= cell({ m:4, s:6 })).form__input
        +formInput({type: 'tel', name: 'tel', placeholder: '+7 (9__) ___-__-__', required: true, label: '<strong>Телефон *</strong>' })(class= cell({ m:4, s:6 })).form__input
        button(type='submit' class= cell({ m:4, s:6, xs:8 })).button.form__submit Отправить
        +formInput({type:'checkbox', required: true, checked: true, label: ['Отправляя эту форму, вы соглашаетесь с условиями ',{tag: 'a', attr: { href:'#', class: 'link' }, content:'Обработки персональных данных.'}]})(class= cell()).form__agreement
